@font-face {
    font-family: 'Nau';
    src: local('Nautilus Pompilius'), local('NautilusPompilius'), url('/fonts/nautiluspompilius.woff2') format('woff2'), url('/fonts/nautiluspompilius.woff') format('woff'), url('/fonts/nautiluspompilius.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Aleks';
    src: local('AleksandraCRegular'), url('/fonts/aleksandracregular.woff2') format('woff2'), url('/fonts/aleksandracregular.woff') format('woff'), url('/fonts/aleksandracregular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
#popup__toggle{bottom:15px;left:150px;position:fixed;z-index:1;}
.img-circle{background-color:#ff8f00;box-sizing:content-box;-webkit-box-sizing:content-box;}
.circlephone{box-sizing:content-box;-webkit-box-sizing:content-box;border: 2px solid #ff8f00;width:150px;height:150px;bottom:-25px;right:10px;position:absolute;-webkit-border-radius:100%;-moz-border-radius: 100%;border-radius: 100%;opacity: .5;-webkit-animation: circle-anim 2.4s infinite ease-in-out !important;-moz-animation: circle-anim 2.4s infinite ease-in-out !important;-ms-animation: circle-anim 2.4s infinite ease-in-out !important;-o-animation: circle-anim 2.4s infinite ease-in-out !important;animation: circle-anim 2.4s infinite ease-in-out !important;-webkit-transition: all .5s;-moz-transition: all .5s;-o-transition: all .5s;transition: all 0.5s;}
.circle-fill{box-sizing:content-box;-webkit-box-sizing:content-box;background-color:#ff8f00;width:100px;height:100px;bottom:0px;right:35px;position:absolute;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;border: 2px solid transparent;-webkit-animation: circle-fill-anim 2.3s infinite ease-in-out;-moz-animation: circle-fill-anim 2.3s infinite ease-in-out;-ms-animation: circle-fill-anim 2.3s infinite ease-in-out;-o-animation: circle-fill-anim 2.3s infinite ease-in-out;animation: circle-fill-anim 2.3s infinite ease-in-out;-webkit-transition: all .5s;-moz-transition: all .5s;-o-transition: all .5s;transition: all 0.5s;}
.img-circle{box-sizing:content-box;-webkit-box-sizing:content-box;width:72px;height:72px;bottom: 14px;right: 49px;position:absolute;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;border: 2px solid transparent;opacity: .7;}
.img-circleblock{box-sizing:content-box;-webkit-box-sizing:content-box;width:72px;height:72px;background-image:url(/media/img/mini.png);background-position: center center;background-repeat:no-repeat;animation-name: tossing;-webkit-animation-name: tossing;animation-duration: 1.5s;-webkit-animation-duration: 1.5s;animation-iteration-count: infinite;-webkit-animation-iteration-count: infinite;}
.img-circle:hover{opacity: 1;}
@keyframes pulse {0% {transform: scale(0.9);opacity: 1;}
  50% {transform: scale(1); opacity: 1; }   
  100% {transform: scale(0.9);opacity: 1;}}
 @-webkit-keyframes pulse {0% {-webkit-transform: scale(0.95);opacity: 1;}
  50% {-webkit-transform: scale(1);opacity: 1;}   
  100% {-webkit-transform: scale(0.95);opacity: 1;}}
@keyframes tossing {
  0% {transform: rotate(-8deg);}
  50% {transform: rotate(8deg);}
  100% {transform: rotate(-8deg);}}
@-webkit-keyframes tossing {
  0% {-webkit-transform: rotate(-8deg);}
  50% {-webkit-transform: rotate(8deg);}
  100% {-webkit-transform: rotate(-8deg);}}
@-moz-keyframes circle-anim {
  0% {-moz-transform: rotate(0deg) scale(0.5) skew(1deg);opacity: .1;-moz-opacity: .1;-webkit-opacity: .1;-o-opacity: .1;}
  30% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .5;-moz-opacity: .5;-webkit-opacity: .5;-o-opacity: .5;}
  100% {-moz-transform: rotate(0deg) scale(1) skew(1deg);opacity: .6;-moz-opacity: .6;-webkit-opacity: .6;-o-opacity: .1;}}
@-webkit-keyframes circle-anim {
  0% {-webkit-transform: rotate(0deg) scale(0.5) skew(1deg);-webkit-opacity: .1;}
  30% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);-webkit-opacity: .5;}
  100% {-webkit-transform: rotate(0deg) scale(1) skew(1deg);-webkit-opacity: .1;}}
@-o-keyframes circle-anim {
  0% {-o-transform: rotate(0deg) kscale(0.5) skew(1deg);-o-opacity: .1;}
  30% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);-o-opacity: .5;}
  100% {-o-transform: rotate(0deg) scale(1) skew(1deg);-o-opacity: .1;}}
@keyframes circle-anim {
  0% {transform: rotate(0deg) scale(0.5) skew(1deg);opacity: .1;}
  30% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .5;}
  100% {transform: rotate(0deg) scale(1) skew(1deg);
opacity: .1;}}
@-moz-keyframes circle-fill-anim {
  0% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
  50% {-moz-transform: rotate(0deg) -moz-scale(1) skew(1deg);opacity: .2;}
  100% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@-webkit-keyframes circle-fill-anim {
  0% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;  }
  50% {-webkit-transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;  }
  100% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@-o-keyframes circle-fill-anim {
  0% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
  50% {-o-transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;}
  100% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@keyframes circle-fill-anim {
  0% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
  50% {transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;}
  100% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}

.windowWindow {
    background: rgba(76, 76, 76, 0.98) !important;
}

.windowBody {
    max-height: calc(95vh - 64px) !important;
}
 
.product_hit_img {
    position: absolute;
    top: -10px;
    right: -10px;
}

.multiobject {
    border-top: #ff8e00 1px solid;
    text-align: center;
}

.object-map {
    width: 48%;
    display: inline-block;
    margin: 5px;
}

.map-st {
    border-top: #ff8e00 3px dotted;
    border-bottom: #ff8e00 3px dotted;
}
/* для текста */
.product_hit {
    font-family: 'Marmelad', sans-serif;
    position: absolute;
    background: #ff1200;
    border: 1px #fff solid;
    box-shadow: 1px 1px 5px #000;
    padding: 1px 20px;
    top: 10px;
    right: -10px;
}

.block_photos {
    text-align: center;
    width: 100%;
}

.block_photos img {
    width: 100%;
}

span.product_full_price {
    font-size: 1.2em !important;
}

.product_full_price h4 {
    color: #ff8f00;
}    

.block_1 ul {
    margin-left: 10%;
    padding-left: 2em;
}
   
.product {
    color: #ddd;
}
.button-form {
    background: #f0c30f;
    padding: 20px;
    margin: auto;
    max-width: 300px;
}

.button-form a {
    text-decoration:none;
}

.tdays {
    width: 25%;
    float: left;
}

section .m_minishop {
    padding: 0 10%;
}

.button_add2cart {
    width: 100% !important;
    background: rgb(149, 53, 47) !important;
    padding: 4px 0;
}

div#menu_data {
    background: #96362c !important;
}

.minishop_button_menu {
    background: #973729 !important;
    font-size:0.8em !important;
}

section#gotopid15 {
    background: url(/media/bg/bg-review.jpg) !important;
}

section#gotopid3 {
    background: url(/media/bg/bg-shop.jpg) !important;
    background-position: center top !important;
    border-bottom: #ff8f00 1px solid;
    border-top: #ff8f00 1px solid;
}

section#gotopid1 > div {
    padding: 85px 0 0 0 !important;
}

/*перевертыши*/
.view {
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
  background: #fff;
}

.view .mask,
.view .content {
  width: 300px;
  height: 200px;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0
}

.view img {
  display: block;
  position: relative
}

.view h2 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  position: relative;
  font-size: 1em;
  font-family: 'Helvetica', Arial, serif;
  padding: 10px;
  /*background: rgba(0, 0, 0, 0.8);*/
  margin: 20px 0 0 0
}

.view p {
  font-family: Merriweather, serif;
  font-style: italic;
  font-size: 14px;
  position: relative;
  color: #fff;
  padding: 0px 20px 0px;
  text-align: center
}

.view a.info {
  display: inline-block;
  text-decoration: none;
  padding: 7px 14px;
  background: #000;
  color: #fff;
  font-family: 'Helvetica', Arial, serif;
  text-transform: uppercase;
  box-shadow: 0 0 1px #000
}

.view a.info:hover {
  box-shadow: 0 0 5px #000
}


/*1*/

.view-first img {
  /*1*/
  transition: all 0.2s linear;
  width: 300px;
  height: 200px;
}

.view-first .mask {
  opacity: 0;
  background-color: rgba(58, 1, 132, 0.44);
  transition: all 0.4s ease-in-out;
}

.view-first h2 {
  transform: translateY(-100px);
  opacity: 0;
  font-family: Raleway, serif;
  transition: all 0.2s ease-in-out;
}

.view-first p {
  transform: translateY(100px);
  opacity: 0;
  transition: all 0.2s linear;
}

.view-first a.info {
  opacity: 0;
  transition: all 0.2s ease-in-out;
}


/* */

.view-first:hover img {
  transform: scale(1.1);
}

.view-first:hover .mask {
  opacity: 1;
}

.view-first:hover h2,
.view-first:hover p,
.view-first:hover a.info {
  opacity: 1;
  transform: translateY(0px);
}

.view-first:hover p {
  transition-delay: 0.1s;
}

.view-first:hover a.info {
  transition-delay: 0.2s;
}


/*2*/

.view-second img {
  transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
}

.view-second .mask {
  background-color: rgba(12, 19, 27, 0.6);
  width: 300px;
  padding: 105px;
  height: 200px;
  opacity: 0;
  transform: translate(265px, 145px) rotate(45deg);
  -webkit-transform: translate(265px, 145px) rotate(45deg);
  transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
}

.view-second h2 {
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
  font-family: Raleway, serif;
  background: transparent;
  margin: 20px 40px 0px 40px;
  -webkit-transform: translate(200px, -200px);
  transform: translate(200px, -200px);
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.view-second p {
  transform: translate(-200px, 200px);
  -webkit-transform: translate(200px, -200px);
  transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
}

.view-second a.info {
  transform: translate(0px, 100px);
  -webkit-transform: translate(0px, 100px);
  transition: all 0.2s 0.1s ease-in-out;
  -webkit-transition: all 0.2s 0.1s ease-in-out;
}


/* */

.view-second:hover .mask {
  opacity: 1;
  transform: translate(-80px, -125px) rotate(45deg);
  -webkit-transform: translate(-80px, -125px) rotate(45deg);
}

.view-second:hover h2 {
  transform: translate(0px, 0px);
  -webkit-transform: translate(0px, 0px);
  transition-delay: 0.3s;
  -webkit-transition-delay: 0.3s;
}

.view-second:hover p {
  transform: translate(0px, 0px);
  -webkit-transform: translate(0px, 0px);
  transition-delay: 0.4s;
  -webkit-transition-delay: 0.4s;
}

.view-second:hover a.info {
  transform: translate(0px, 0px);
  -webkit-transform: translate(0px, 0px);
  transition-delay: 0.5s;
  -webkit-transition-delay: 0.5s;
}


/*3*/

.view-tenth img {
  transform: scaleY(1);
  transition: all .7s ease-in-out;
}

.view-tenth .mask {
  background-color: rgba(46, 135, 19, 0.3);;
  transition: all 0.5s linear;
  width:100%;
  height:100%;
  opacity: 0;
}

.view-tenth h2 {
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
  background: transparent;
  margin: 20px 2px 0px 2px;
  transform: scale(0);
  color: #333;
  transition: all 0.5s linear;
  opacity: 0;
}

.view-tenth p {
  color: #333;
  opacity: 0;
  transform: scale(0);
  transition: all 0.5s linear;
  padding-
}

.view-tenth a.info {
  opacity: 0;
  transform: scale(0);
  transition: all 0.5s linear;
}

.view-tenth:hover img {
  -webkit-transform: scale(10);
  transform: scale(10);
  opacity: 0;
}

.view-tenth:hover .mask {
  opacity: 1;
}

.view-tenth:hover h2,
.view-tenth:hover p,
.view-tenth:hover a.info {
  transform: scale(1);
  opacity: 1;
}

/* тени */
/*==================================================
 * Effect 2
 * ===============================================*/
.effect2
{
  position: relative;
}
.effect2:before, .effect2:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 5px;
  /* right: 20px; */
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #040404;
  -webkit-box-shadow: 0 15px 10px #191919;
  -moz-box-shadow: 0 15px 10px #191919;
  box-shadow: 0 15px 10px #191919;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
.effect2:after
{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 5px;
  left: auto;
}

.effect6
{
    position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect6:before, .effect6:after
{
    content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:0;
    bottom:0;
    left:10px;
    right:10px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}
.effect6:after
{
    right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
       -moz-transform:skew(8deg) rotate(3deg);
        -ms-transform:skew(8deg) rotate(3deg);
         -o-transform:skew(8deg) rotate(3deg);
            transform:skew(8deg) rotate(3deg);
}
/* тени.конец */  
.nav>li>a:hover, .nav>li>a:focus {
    text-decoration: none;
    background-color: transparent !important;
}


footer {
    font-size: 8pt;
    position: fixed;
    bottom: 0;
    text-align: center;
    width: 100%;
    line-height: 0px;
    background: #fdf1dc;
    color: #777777;
    padding-top: 8px;
    padding-bottom: 15px;
}

/*-- header --*/
.XXheader{
	padding: 1em 0;
	background-size: 27% 100%;
}
.navbar-header {
    margin-top: 10px;
}
element.style {
}

span.menu{
	display:none;
}

.mainHeader-spacer {height:100px;}
.navbar-default {background:none; border:none; text-align:center;}

.top-nav ul li{
	display:inline-block;
	text-align:center;
	border-right: 1px solid #fff;
}
.top-nav ul li a{
	text-transform:uppercase;
	text-align:center;
	font-weight:700;
	color:#117fc0;
	margin: 1em 1.1em;
	display:inline-block;
	text-decoration:none;
}
.top-nav ul li a:hover,.top-nav ul li.active a{
	color:#26a5bd;
}
*/

/*----slider----*/
.banner{
}
.img-slider{
}
#slider2,
#slider3 {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  margin: 0 auto;
}
.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
}
.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
}
.rslides_tabs li:first-child {
  margin-left: 0;
}
.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.1);
  color: #fff;
  font-weight: bold;
}
.events {
  list-style: none;
}
.callbacks_container {
  position: relative;
  float: left;
  width: 100%;
}
.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}
.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
}
.callbacks img {
  position: relative;
  z-index: 1;
  height: auto;
  border: 0;
}
.callbacks_nav {
  	display:none;
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}
.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
}
.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}
.rslides img {
  height: auto;
  border: 0;
  width:100%;
}
.callbacks_tabs{
	list-style: none;
	position: absolute;
	bottom: 6%;
	z-index: 999;
    left: calc(50% - 35px);
	padding: 0;
	margin: 0;
}
.callbacks_tabs li{
	display:inline-block;
}

.callbacks_tabs a{
   visibility: hidden;
}
.callbacks_tabs a:after {
  content: "\.";
  font-size:0;
  visibility: visible;
  display: block;
  height:15px;
  width:15px;
  display:inline-block;
    border: 2px solid #fff;
    border-radius: 50%;
    background: #fff;
}
.callbacks_here a:after{
    border: 2px solid #ff8f00;
    background: #ff8f00;
    border-radius: 50%;
}


/*-- slider-caption --*/
.slider-caption{
	position: absolute;
	z-index: 999;
	left: 0%;
	bottom: 5%;
	width: 42%;
	background: url(img/bg50.png);
	padding: 0.7em 0 0.4em 2%;
	
}
.slider-caption h1 {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 36px;
	line-height: 80%;	
	margin: 0 0 5px 0;
	padding: 0;
	color:#fff;
}

.slider-caption p{
	color: #fff;
	font-weight: normal;
	font-size: 1em;	
	line-height: 110%;
}
a.caption-btn{
	background:#117fc0;
	padding:0.8em 1.2em;
	text-transform:uppercase;
	color:#fff;
	font-weight:bold;
	display:inline-block;
	margin-top:0.6em;
	text-decoration:none;
	font-size: 0.9em;
	border-radius:0.5em;
}
a.caption-btn:hover{
	background:#26a5bd;
}
/*-- end slider --*/


.readmore-link {text-align:center;}
a.readmore-btn{
	background:#117fc0;
	padding:0.8em 2.2em;
	text-transform:uppercase;
	color:#fff;
	font-weight:bold;
	display:inline-block;
	margin-top:0.6em;
	text-decoration:none;
	font-size: 0.9em;
	border-radius:0.5em;
}
a.readmore-btn:hover{
	background:#de874f;
}


a.editlink {display:block; padding:0.2em 0.4em; float:right; background:#eee; border-radius:0.3em;}



/*Parallax*/
#parallax { 
	background: url(/media/img/home.jpg) 20% 0 fixed; 
	background-size: 100% auto, auto;
	XXheight: auto;  
	margin: 20px auto; 
	XXwidth: 100%; 
	position: relative; 
	padding: 0 0 40% 0;
}



/*-- top-grids --*/
.top-grids{
	/*padding:3.5em 0;*/
}
.top-grid{
	border:1px solid #26a5bd;
	padding:0.5em 0 0 0;
	min-height: 310px;
	background: #eee;
	transition: border-color 0.3s all;
    word-break: break-word;
    font-size: 10pt;
}
.top-grid:hover{
	border-color:#26a5bd;
	background: #d0ecf9;
}
.top-grid h3{
	color: #117fc0;
	font-size: 1.4em;
	line-height: 100%;
	text-transform: uppercase;
	margin: 0;
	padding: 0.7em 0 0.5em 0;
	font-weight: bold;
}
.top-grid p{
	color: #777;
	line-height: 1.5em;
	font-size: 0.9em;
	width: 90%;
	margin: 10px auto 0 auto;
}
.top-grid img {
	margin:0 auto;
}





/*-- main content --*/
.main-content-top {height:30px;}

.main-content {
	border: 1px solid #eee;
	padding: 3%;
}

.main-content img, .container img {
	/* border-top: 5px dotted #000; */
	/* border-radius: 5px; */
}

/*.container-pid1, .page-grid-inner{
    background: url("/media/img/bg-grid.png");
}*/

/*-- bottom-grids --*/
.bottom-grids {
	padding: 3em 0 0 0;
}
.bottom-grids h2 {
	color: #117fc0;
	font-size: 1.5em;
	text-transform: uppercase;
	margin: 0;
	padding: 0em 0 1.3em;
	font-weight: 900;
	text-align: center;
}
.bottom-grids h2{
	
}
.bottom-grid-left img{
	width:100%;
	border:1px solid #eee;
	padding:0.2em;
}
a.news-btn{
	background:#117fc0;
	padding:0.6em 1em;
	margin-top:10px;
	text-transform:uppercase;
	color:#fff;
	font-weight:700;
	display:inline-block;
	text-decoration:none;
	font-size: 0.9em;
	border-radius:0.5em;

}

a.news-btn:hover{
	background:#26a5bd;
}
.bottom-grid-right p{
	color: #333;
	line-height: 1.2em;
	margin:0;
	width: 90%;
}
.bottom-grid{
	padding:1em 0;
}

.bottom-grid1{
	background:#eee;
}
.bottom-grid0{
	background:#ddd;
}

a.load-news{
	background:#117fc0;
	display:block;
	 text-align:center;
	 color:#FFF;
	 text-transform:uppercase;
	 padding:1.5em 0;
	 text-decoration:none;
}
a.load-news:hover{
	background: #26a5bd;
}
/*--- helden ---*/
.helden{
	padding: 3em 0;
}
.helden-head{
	
}
.helden-head h3{
	font-weight: 700;
	text-transform: uppercase;
	color: #117fc0;
	margin: 0;
	padding: 0 0 0.5em 0;
}
.helden-people{
	position:relative;
}
.helden-people-pic{
	position:relative;
}
.helden-people-info{
	position:absolute;
	top:0px;
	bottom:0px;
	width:100%;
	background:rgba(25, 181, 254, 0.58);
	text-align:center;
	display:none;
}
.helden-people-pic img{
	width:100%;
}
.helden-people-info h3{
	margin-top: 4.5em;
	color:#FFF;
	font-weight:700;
	text-transform:uppercase;
	margin-bottom:0;
	padding:0 0 0.5em 0;
}
.helden-people-info p{
	color:#FFF;
	width:90%;
	margin:0 auto;
}
.helden-grid:hover div.helden-people-info{
	display:block;
}
.helden-grids{
	padding:1.5em 0 0 0;
}
.helden-grids-caption{
	background:#f2f2f2;
	padding:1.5em 0;
}
.helden-grids-caption-left{
	float: left;
	width: 77%;
	margin-top: 0.38em;
}
.helden-grids-caption-right{
	float:right;
	width:20%;
}
.helden-grids-caption-left h4{
	color:#117fc0;
	font-weight:700;
	font-size:1.3em;
	margin:0;
	padding:0 0 0.3em 0;
}
.helden-grids-caption-left p{
	margin:0;
	padding:0;
	color:#777;
}
.helden-grid {
	margin: 0 0 2em 0;
	border-bottom: 5px solid #58b0cc;
}
.helden-grid:hover div.helden-people-pic img{
}
.helden-grids-caption{
	background:#117fc0;
	padding:1.5em 0;
}
.helden-grids-caption-left{
	float: left;
	width: 77%;
	margin-top: 0.38em;
}
.helden-grids-caption-right{
	float:right;
	width:20%;
}
.helden-grids-caption-left h4{
	color:#FFF;
	font-weight:700;
	font-size:1.3em;
	margin:0;
	padding:0 0 0.3em 0;
}
.helden-grids-caption-left p{
	margin: 0;
	padding: 0;
	color: #81AABD;
}
a.helden-btn{
	border: 2px solid #26a5bd;
	text-transform: uppercase;
	padding: 0.8em 1.5em;
	margin-top: 0.2em;
	display: inline-block;
	color: #26a5bd;
	text-decoration: none;
}
a.helden-btn:hover{
	border-color:#FFF;
	color:#FFF;
}
/*-- footer --*/
.footer{
	padding:1em 0;
	background:#26a5bd;
}
p.copy-right{
	float:left;
	margin:0;
	padding:0;	
	color:#FFF;
	text-transform:uppercase;
	font-size:0.9em;
}
p.copy-right a{
	color:#FFF;
	text-decoration:none;
}
p.copy-right a:hover{
	color:#117fc0;
}
/*-- about us --*/
.header-border{
	border-bottom: 1px solid #F9F9F9;
}


.headform {
    width:100%;
    min-width:500px;
    background: #d80202;
    border-radius:10px;
    color:#fff;
    padding: 5px 20px 5px 20px;
}
.btn-head{
    color: #402811;
    font-size: 18px;
    background-color: #FDAE3E;
    border-color: #644425;
    border-style: none;
    border-radius: 5px;
    padding: 6px 12px 6px 12px;
}
.btn-head:active{
    color: #003D71;
    background-color:#FDAE3E;
    border-color:#2e6da4;
    border-style: none;
}
.btn-head:hover{
    color: #003D71;
    background-color:#FDAE3E;
    border-color:#2e6da4;
    border-style: none;
}



.button_menu {
    display: none;
}

/*==================================================
 responsive-design
 ===================================================*/
@media(max-width:1367px) {
h1 {
	font-size: 2.4em;
	line-height:120%;
}

h2 {	
	font-size: 1.5em;		
}


h3 { font-size: 1.1em; }

h4 { font-size: 1em; line-height:140%; margin:4px 0 0 0;}
h5 { font-size: 1em; line-height:120%; margin:4px 0 0 0; font-weight: 600;}
h6 { font-size: 0.8em; line-height:120%; margin:2px 0 0 0;}

h7 { font-size: 1.1em; }

}

@media(max-width:1024px){
	
	.header {
		background-size: 25% 100%;
	}
	
	.top-grid {
		padding: 0 0;
		height:auto;
		margin-bottom:10px;
	}
}

/* ==================================
   TemplateParallax
=====================================*/

/* Стили макета */

.navigation {
   text-align: left;
   position: fixed;
   background: rgba(255, 255, 255, 0.9);
   left: 0;
   right: 0;
   z-index: 1000;
   border-bottom: 1px #ff8f00 solid;
   margin: 0;
   padding: 10px 0 10px 10%; /* если меню прижато вправо */
}

.footer-mobile {
    position: relative;
    background: #fffaf8;
    padding: 10px;
    text-align: center;
    font-size: 1.6em;
    color: #a8133c;
}

.logo {
   opacity: 0.999999;
}

.logo-right {
    position: absolute;
    float: right;
    right: 5%;
    top: 20px;
    text-align: right;
    font-size: 1.6em;
    color: #a8133c;
}

.logo-right p {
    margin: 0px;
}

.menu1, .menu3, .logo {
   display:inline-block;vertical-align: middle;
}

html, body, .container, .cbp-fbscroller, .cbp-fbscroller section {
	/* min-height: 100vh; */
}
section {
    position:relative; /* для Параллакс отдельных элементов */
/*     background-size:cover;
    background-position-y: bottom;
    background-position-x:center; */
    overflow-x: hidden;
}

section p,h1,h2,h3,h4,h5,h6 {
    margin: 0 10%;
}

body {
/*     background-size: cover;
background-position: right;
background-attachment: fixed; */
}

/* Стили оформления */

.menu1 {
	margin-right: -25px;
}

.menu3 {
	margin-left: -25px;
}

.menu1 ul {
	padding: 0 40px 0 10px;
}

.menu3 ul {
	padding: 0 10px 0 40px;
}

.menu1 ul, .menu3 ul {
	/* background: #f3ece1;border-radius: 18px;border: 1px solid #000; */
	font-size: 1.2em;
	font-weight: 100;
	/* text-transform: uppercase; */
}

.block_3 {
	float:right;
	width:25%;
	margin: 0 20px 0 0;
}
.block_1 {
	float:left;
	width:70%;
	margin: 0 0 0 20px;
}
.block_2 {
	margin:auto;
	width:100%;
}

/* Плавающие блоки */

.sw_hidden{
	opacity:1;
}
.sw_visible{
	opacity:1;
}

section > div {
	padding: 90px 0 0 0; /* оттступ */
}

/* Параллакс отдельных элементов */

.free_parallax {
	z-index: 0;
	position: absolute;
	//left: 50%; /* выравниваем левый край с центром окна */
	top: 0;
	width: 940px;
	//margin-left: -470px; /* двигаем влево на полширины элемента */
}

.el-1 {
	position: absolute;
	top: 121px;
	z-index:0;
	height:calc(100vh - 121px);
}

/* ==== Таблица ============= */
.table_cell {
	display: inline-block;
	margin-top: 10px;
}

.left_cell {
	width:40%;
	text-align: right;
}
.right_cell {
	width:58%;
}

/* ==== Форма ============= */

.feedback .right_cell input {
	width: 40%;
}
.feedback .right_cell textarea {
	width: 90%;
}

@media(max-width:600px) {
	/* ==== Таблица ============= */
	.left_cell {
		width:100%;
		text-align: left;
	}
	.feedback  .right_cell {
		width:100%;

	/* ==== Форма ============= */

	}
	.feedback  .right_cell input, .right_cell textarea {
		width: 99%;
	}
}

.windowWindow {
    z-index: 1000 !important;
}